Page MenuHomePhabricator

Move the wiki of WMEE
Closed, ResolvedPublic

Description

et.wikimedia.org → ee.wikimedia.org

'et' is a language code for Estonian, and 'ee' is a country code for Estonia. Elsewhere chapters seem to be identified by country codes – eg the e-mail of the same chapther, which is wm-ee or the wiki of WMSE, which is se.wikimedia.org instead of sv.wikimedia.org. Thanks!


Version: unspecified
Severity: normal
URL: http://et.wikimedia.org/

Details

Reference
bz29919

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:31 PM
bzimport set Reference to bz29919.
bzimport added a subscriber: Unknown Object (MLST).
Pikne created this task.Jul 16 2011, 9:14 AM
Pikne added a comment.Mar 31 2012, 6:25 AM

A board member of WMEE replied at bug 24928 comment 4.

fwiw, recently i redirected these domains as follows:

wikipedia.ee -> et.wikipedia

wikimedia.ee -> et.wikimedia

https://gerrit.wikimedia.org/r/#/c/52182/1/redirects.conf

Restricted Application added subscribers: Josve05a, Matanya, Aklapper. · View Herald TranscriptAug 9 2015, 9:05 AM
Koavf added a subscriber: Koavf.Aug 25 2015, 6:17 AM

Change 234426 had a related patch set uploaded (by Alex Monk):
Create ee.wikimedia.org for renaming from et.wikimedia.org

https://gerrit.wikimedia.org/r/234426

Change 234427 had a related patch set uploaded (by Alex Monk):
Add ee.wikimedia.org to apache config for chapters

https://gerrit.wikimedia.org/r/234427

BBlack added a subscriber: BBlack.Aug 31 2015, 3:43 AM

The approval links a decision from 2011? https://phabricator.wikimedia.org/T26928#280223

What brought this up now, and is that approval still valid? Have they forgotten about it since?

The approval links a decision from 2011? https://phabricator.wikimedia.org/T26928#280223

Yes...

What brought this up now

@Pikne mentioned it in a previous comment (using bugzilla link syntax), I just made it into a link that Phabricator could deal with.

and is that approval still valid? Have they forgotten about it since?

No idea. The person who communicated it on the linked task still seems to be on the WMEE board according to https://meta.wikimedia.org/wiki/Wikimedia_Eesti. I've CC'd a couple of other people mentioned on that page.

Keegan added a subscriber: Keegan.Sep 9 2015, 8:42 PM
Krenair changed the task status from Open to Stalled.Sep 16 2015, 9:04 PM
Krenair removed Krenair as the assignee of this task.
Krenair removed a project: Patch-For-Review.

Change 234426 abandoned by Alex Monk:
Create ee.wikimedia.org for renaming from et.wikimedia.org

Reason:
When there's approval, let's restore this.

https://gerrit.wikimedia.org/r/234426

Change 234427 abandoned by Alex Monk:
Add ee.wikimedia.org to apache config for chapters

Reason:
When there's approval, let's restore this.

https://gerrit.wikimedia.org/r/234427

Ricordisamoa updated the task description. (Show Details)Sep 16 2015, 9:59 PM
Ricordisamoa added a subscriber: Ricordisamoa.

I've emailed someone from Wikimedia Estonia as well, a little over a week ago or so.

All Wikimedia Eesti has been busy with organizing Wikimedia CEE Meeting 2015 (https://meta.wikimedia.org/wiki/Wikimedia_CEE_Meeting_2015) in recent times and therefore there has been no answer.

As the general rules are that Wikipedia is named after language code (et in our case) and chapter pages after country code (ee) in our case, we would still like the page of Wikimedia Eesti to be changed from et.wikimedia.org to ee.wikimedia.org.

Nevertheless, we would like to have a redirect to ee.wikimedia.org from et.wikimedia.org page, as long as there is no Ethiopian chapter, if that would be possible.

We will try to be more communicative in the future!

Krenair changed the task status from Stalled to Open.Sep 17 2015, 4:00 AM
Krenair claimed this task.
Krenair added a project: Patch-For-Review.

Change 234426 restored by Alex Monk:
Create ee.wikimedia.org for renaming from et.wikimedia.org

Reason:
see ticket

https://gerrit.wikimedia.org/r/234426

Change 234427 restored by Alex Monk:
Add ee.wikimedia.org to apache config for chapters

Reason:
see ticket

https://gerrit.wikimedia.org/r/234427

Keegan added a comment.EditedSep 17 2015, 7:25 AM

All Wikimedia Eesti has been busy with organizing Wikimedia CEE Meeting 2015 (https://meta.wikimedia.org/wiki/Wikimedia_CEE_Meeting_2015) in recent times and therefore there has been no answer.
As the general rules are that Wikipedia is named after language code (et in our case) and chapter pages after country code (ee) in our case, we would still like the page of Wikimedia Eesti to be changed from et.wikimedia.org to ee.wikimedia.org.
Nevertheless, we would like to have a redirect to ee.wikimedia.org from et.wikimedia.org page, as long as there is no Ethiopian chapter, if that would be possible.
We will try to be more communicative in the future!

No problem, I understand the attentiveness to the conference, I understand it went really well! I'm happy to see this country code error fixed :)

Change 234426 merged by Dzahn:
Create ee.wikimedia.org for renaming from et.wikimedia.org

https://gerrit.wikimedia.org/r/234426

Dzahn added a comment.Sep 17 2015, 4:08 PM

added to DNS:

ee.wikimedia.org has address 208.80.154.224
ee.wikimedia.org has IPv6 address 2620:0:861:ed1a::1

Change 234427 merged by Dzahn:
Add ee.wikimedia.org to apache config for chapters

https://gerrit.wikimedia.org/r/234427

Change 239181 had a related patch set uploaded (by Alex Monk):
Make ee.wikimedia.org work

https://gerrit.wikimedia.org/r/239181

Change 239181 merged by jenkins-bot:
Make ee.wikimedia.org work

https://gerrit.wikimedia.org/r/239181

Change 239187 had a related patch set uploaded (by Alex Monk):
Make ee.wikimedia.org work, take 2

https://gerrit.wikimedia.org/r/239187

Change 239187 merged by jenkins-bot:
Make ee.wikimedia.org work, take 2

https://gerrit.wikimedia.org/r/239187

Change 239192 had a related patch set uploaded (by Alex Monk):
Add ee.wikimedia.org to restbase config

https://gerrit.wikimedia.org/r/239192

Change 239192 merged by Dzahn:
Add ee.wikimedia.org to restbase config

https://gerrit.wikimedia.org/r/239192

Change 239206 had a related patch set uploaded (by Alex Monk):
Update server variables for ee.wikimedia.org

https://gerrit.wikimedia.org/r/239206

Change 239206 merged by jenkins-bot:
Update server variables for ee.wikimedia.org

https://gerrit.wikimedia.org/r/239206

Change 239209 had a related patch set uploaded (by Alex Monk):
Update parsoid sitematrix

https://gerrit.wikimedia.org/r/239209

Change 239209 merged by jenkins-bot:
Update parsoid sitematrix

https://gerrit.wikimedia.org/r/239209

Change 239278 had a related patch set uploaded (by Alex Monk):
Redirect et.wikimedia.org to ee.wikimedia.org

https://gerrit.wikimedia.org/r/239278

RobH added a subscriber: RobH.Sep 21 2015, 6:39 PM

@Krenair: There are questions about removal of the data from restbase on the patchset. Would you want to simply split this into two changesets, and address only the apache change during our puppetswat this Tuesday?

Dealing with the old entry in RESTBase looks like it's going to have to be a separate ticket, I'm closing this when the apache redirect goes live.

Dealing with the old entry in RESTBase looks like it's going to have to be a separate ticket, I'm closing this when the apache redirect goes live.

I filed T113307: RESTBase and domain renames for a general discussion of whether and how redirects should be handled in RESTBase.

Change 239278 merged by RobH:
Redirect et.wikimedia.org to ee.wikimedia.org

https://gerrit.wikimedia.org/r/239278

Krenair closed this task as Resolved.Sep 22 2015, 4:57 PM
Meno25 removed a subscriber: Meno25.Sep 30 2015, 11:56 AM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptMar 7 2016, 5:03 PM